<?xml version="1.0" encoding="UTF-8"?>

<document>
  <properties>
    <title>Maven Link Check Plug-in Goals</title>
    <author email="ben@walding.com">Ben Walding</author>
  </properties>
  <body>
    <goals>
      <goal>
        <name>linkcheck</name>
        <description></description>
      </goal>
      <goal>
        <name>report</name>
        <description></description>
      </goal>
    </goals>
  </body>
</document>